Which version of OpenCV is suitable for android 3.6.1 and greater visions?

asked 2020-06-30 07:52:23 -0500

i have android 3.6.1 version and i have downloaded "opencv-4.2.0-android-sdk" , but i am unable to add that version a module.

i refereed this link but still getting same ERROR my question is same which i asked in the link

edit retag flag offensive close merge delete

Comments

1

There has never been. version 3.6.1 of Android.

mvuori gravatar imagemvuori ( 2020-06-30 16:11:07 -0500 )edit